Установка:

Для установки libcommons-el-java в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcommons-el-java
libcommons-el-java — Внедрение интерпретатора языка выражения JSP 2.0

Подробная информация о пакете:

Внедрение интерпретатора языка выражения JSP 2.0

  • Зависимости:

  • libservlet3.1-java

    Сервлеты 3.1, JSP 2.3, EL 3.0 и WebSocket 1.0 Java API